Subject: bug#73452: Code lens support in eglot

From: João Távora <[email-masked]>
Date: Thu, 26 Sep 2024 09:09:24 +0100

On Wed, Sep 25, 2024 at 12:31 PM Eli Zaretskii <[email-masked]> wrote:

> Then maybe someone could describe such an abstraction.

Maybe.

> > Read the last parts of the discussion I linked to if you're
> > interested.
>
> I did, but couldn't answer my questions, because the discussion relies
> heavily on VSCode features with which I'm not familiar and whose
> descriptions I saw didn't clarify the issue.

Yes, that's part of the problem.  This LSP feature is a VSCode/VStudio MS
UI thing, and I also don't know those things well.  The few times I open
these apps I get turned off by all the clutter.